Bug 1190392 - gambit-c-v4.7.8-bootstrap is available
Summary: gambit-c-v4.7.8-bootstrap is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gambit-c
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-07 22:11 UTC by Upstream Release Monitoring
Modified: 2015-10-07 22:30 UTC (History)
1 user (show)

Fixed In Version: 4.7.9-1.fc23 gambit-c-4.7.9-1.el7 gambit-c-4.7.9-1.el6.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-16 21:20:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-07 22:11:15 UTC
Latest upstream release: 4.7.4
Current version/release in Fedora Rawhide: 4.7.3-2.fc22
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-04-08 00:40:14 UTC
Latest upstream release: v4.7.4-bootstrap
Current version/release in rawhide: 4.7.3-2.fc22
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-08 00:40:28 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gambc-v4_7_3-devel.tgz
old sha256: 0af67b64d8948df3b94292195eefe40fefd554a437a903f83eac7ec096c94b8a

new source: ./gambc-v4_7_3-devel.tgz
new sha256: 0af67b64d8948df3b94292195eefe40fefd554a437a903f83eac7ec096c94b8a

Comment 3 Upstream Release Monitoring 2015-04-21 00:32:21 UTC
Latest upstream release: v4.7.5-bootstrap
Current version/release in rawhide: 4.7.3-2.fc22
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-04-21 00:32:36 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gambc-v4_7_3-devel.tgz
old sha256: 0af67b64d8948df3b94292195eefe40fefd554a437a903f83eac7ec096c94b8a

new source: ./gambc-v4_7_3-devel.tgz
new sha256: 0af67b64d8948df3b94292195eefe40fefd554a437a903f83eac7ec096c94b8a

Comment 5 Upstream Release Monitoring 2015-05-10 12:42:09 UTC
Latest upstream release: v4.7.6-bootstrap
Current version/release in rawhide: 4.7.5-1.fc23
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-05-10 12:42:28 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gambc-v4_7_5-devel.tgz
old sha256: b79910a176f0adf34fd17fe1426265908b507f6854da04902e135dfb06ac9044

new source: ./gambc-v4_7_5-devel.tgz
new sha256: b79910a176f0adf34fd17fe1426265908b507f6854da04902e135dfb06ac9044

Comment 7 Upstream Release Monitoring 2015-07-15 12:13:17 UTC
Latest upstream release: v4.7.7-bootstrap
Current version/release in rawhide: 4.7.5-2.fc23
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-07-15 12:13:34 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gambc-v4_7_5-devel.tgz
old sha256: b79910a176f0adf34fd17fe1426265908b507f6854da04902e135dfb06ac9044

new source: ./gambc-v4_7_5-devel.tgz
new sha256: b79910a176f0adf34fd17fe1426265908b507f6854da04902e135dfb06ac9044

Comment 9 Upstream Release Monitoring 2015-08-24 03:26:36 UTC
Latest upstream release: v4.7.8-bootstrap
Current version/release in rawhide: 4.7.5-2.fc23
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-08-24 03:26:53 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ah9tY0/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ah9tY0/100.0%: No such file or directory

Comment 11 Michel Alexandre Salim 2015-09-05 04:14:42 UTC
Looks like we have not successfully built Gambit since 4.7.5 .. investigating

Comment 12 Fedora Update System 2015-09-07 04:14:07 UTC
gambit-c-4.7.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7970

Comment 13 Fedora Update System 2015-09-07 04:14:13 UTC
gambit-c-4.7.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15242

Comment 14 Fedora Update System 2015-09-07 04:14:18 UTC
gambit-c-4.7.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7971

Comment 15 Fedora Update System 2015-09-07 18:19:30 UTC
gambit-c-4.7.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gambit-c'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15241

Comment 16 Fedora Update System 2015-09-07 18:20:39 UTC
gambit-c-4.7.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gambit-c'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15243

Comment 17 Fedora Update System 2015-09-07 23:50:37 UTC
gambit-c-4.7.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gambit-c'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15242

Comment 18 Fedora Update System 2015-09-08 01:00:28 UTC
gambit-c-4.7.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gambit-c'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7971

Comment 19 Fedora Update System 2015-09-08 01:08:01 UTC
gambit-c-4.7.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gambit-c'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7970

Comment 20 Fedora Update System 2015-09-10 17:33:37 UTC
gambit-c-4.7.9-1.el6.1 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7971

Comment 21 Fedora Update System 2015-09-12 04:59:51 UTC
gambit-c-4.7.9-1.el6.1 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gambit-c'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7971

Comment 22 Fedora Update System 2015-09-16 21:20:46 UTC
gambit-c-4.7.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-09-16 23:17:55 UTC
gambit-c-4.7.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-09-18 18:32:03 UTC
gambit-c-4.7.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2015-10-07 20:11:12 UTC
gambit-c-4.7.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-10-07 22:30:16 UTC
gambit-c-4.7.9-1.el6.1 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.